[
{
    blockid=control;
    /*custom=com.netscape.management.msgserv.ControlReplications;*/
    localvar={
	  .headers="Entr\u00e9e";
	  .headers.text="Chemin";
	  .headers="Options";
	  .control.checkgroup="Groupe de contr\u00f4le : ";
	  .control.sendsys="sendsys : ";
	  .control.version="version : ";
      .control.checkgroup.items = ["Ignorer","Envoyer un message \u00e0 l'administrateur","Ex\u00e9cuter l'action","Cr\u00e9er une entr\u00e9e dans le journal"];
      .conn.title=[titled,"Contr\u00f4ler la gestion des articles"];
      .master.title="Activer cette instance de serveur en tant que r\u00e9plique";
      .master.hostname="Nom de l'h\u00f4te principal : ";
    },
    content=
    [
      {
	    ctrl=pane;
        border=$.conn.title;
	    layout=[ybox];
	    content=
	    [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* checkgroup name label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.checkgroup;
                id=connhost;
                label=hostname;
              }, /* checkgroup name label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* checkgroup choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* checkgroup choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* sendsys label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.sendsys;
                id=connhost;
                label=hostname;
              }, /* sendsys label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* sendsys choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* sendsys choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* version label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.version;
                id=connhost;
                label=hostname;
              }, /* version label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* version choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* versionchoice */
            ]
          }
        ]
      }, /* End Control Article Pane */
      {
        ctrl=togglepane;
        text=$.master.title;
        content =
        [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              {
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.master.hostname;
                id=masterhost;
                label=masterhost;
              },
              {
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=text;
                aligny=0.5;
                alignh=right;
                label=masterhost;
                val=$.service.nntp.network.domain;
              }
            ]
          }
        ]
      }
	]
}
]
